body{
	background: #AABBDD;
	font-family: sans-serif;
}

h2{
	color: #fff;
}
.login{
	padding: 1em;
	margin: 2em auto;
	width: 17em;
	background: #fff;
	border-radius: 3px;
}

label{
	font-size: 10pt;
	color : #555;
}

input[type="text"],
input[type="email"],
textarea{
	padding: 8px;
	width: 95%;
	background: #efefef;
	border: 0;
	font-size: 10pt;
	margin: 6px 0px;
}

.tombol{
	background: #3498db;
	color: #fff;
	border: 0;
	padding: 5px 8px;
}